Lucene search

K
ubuntu
UbuntuUSN-4952-1
HistoryMay 12, 2021 - 12:00 a.m.

MySQL vulnerabilities

2021-05-1200:00:00
ubuntu.com
129

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

6.5 Medium

AI Score

Confidence

High

5.5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:S/C:N/I:P/A:P

0.003 Low

EPSS

Percentile

68.6%

Releases

  • Ubuntu 21.04
  • Ubuntu 20.10
  • Ubuntu 20.04 LTS
  • Ubuntu 18.04 ESM

Packages

  • mysql-5.7 - MySQL database
  • mysql-8.0 - MySQL database

Details

Multiple security issues were discovered in MySQL and this update includes
new upstream MySQL versions to fix these issues.

MySQL has been updated to 8.0.25 in Ubuntu 20.04 LTS, Ubuntu 20.10, and
Ubuntu 21.04. Ubuntu 18.04 LTS has been updated to MySQL 5.7.34.

In addition to security fixes, the updated packages contain bug fixes, new
features, and possibly incompatible changes.

Please see the following for more information:

<https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-34.html&gt;
<https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-24.html&gt;
<https://dev.mysql.com/doc/relnotes/mysql/8.0/en/news-8-0-25.html&gt;
<https://www.oracle.com/security-alerts/cpuapr2021.html&gt;

OSVersionArchitecturePackageVersionFilename
Ubuntu21.04noarchmysql-server-8.0< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchlibmysqlclient-dev< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchlibmysqlclient21< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchlibmysqlclient21-dbgsym< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-client< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-client-8.0< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-client-core-8.0< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-client-core-8.0-dbgsym< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-router< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Ubuntu21.04noarchmysql-router-dbgsym< 8.0.25-0ubuntu0.21.04.1UNKNOWN
Rows per page:
1-10 of 691

References

How to protect your server from attacks?

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

6.5 Medium

AI Score

Confidence

High

5.5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:S/C:N/I:P/A:P

0.003 Low

EPSS

Percentile

68.6%

Related for USN-4952-1